﻿

/*左侧 产品展示的样式*/
.Left_Model{
    width:236px;
    border: 2px solid #0697da;
    float: left;
    font-family: Microsoft YaHei,Arial,宋体;
}
/*左侧 产品展示部分的 标题*/
.Left_Model_title{
    padding: 0.6em 0;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background: #0697da;
}
.Left_Model a{
    padding: 1em 0 1em 62px;
    font-size: 16px;
    background: #fff;
    border-bottom: 1px dashed #dbdbdb;
    display: block;
    cursor: pointer;
    text-decoration:none;
}
.Left_Model a:link{
    text-decoration:none;
}
.Left_Model a:hover{
    text-decoration:none;
}
/*左侧 产品列表中 产品名称与其对应图片的距离*/
.mar_left_10px{
    margin-left:10px;
}


/*右侧产品详情*/
.right_Model{
    width:740px;
    float:right;
    border-color: #1172c1 #d3d3d3 #d3d3d3;
    border-style: solid;
    border-width: 2px 1px 1px 1px;
    margin-bottom: 25px;
}
/*右侧 产品详情 保障期限*/
.right_baozhang_Detils{
    padding: 14px 0px 14px 12px;
    border-bottom: 1px solid #d3d3d3;
    zoom: 1;
}
/*说明样式 （保障期限、保险公司、保险金额……）*/
.BaozhangQX{
    display:inline-block;
    width: 80px;
    font-weight: bold;
    color: #6b6b6b;
    /*vertical-align: top;*/
}
.BaozhangQX_Info{
    width: 636px;
    display:inline-block;
    padding:5px 0px;
}
/*保险公司 部分，添加右侧滚动条*/
.Set_height_Scroll{
    overflow-y: auto;
    height: 100px;
}
.BaozhangQX_Info span{
    position: relative;
    padding: 5px 9px;
    margin-bottom: 4px;
    line-height: 2em;
    /*border: 1px solid #fff;*/
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    white-space: nowrap;
    cursor: pointer;
     color: #6b6b6b;
}
/*右侧 排序*/
.sort{
    padding: 4px 16px 4px 20px;
    background: #f5f5f5;
    border: 1px solid #d3d3d3;
    overflow: hidden;
    zoom: 1;
}
.sort div{
    float: left;
    margin-right: 6px;
    padding: 0 10px;
    height: 26px;
    _padding: 6px 10px 0 10px;
    _height: 20px;
    font: bold 12px/26px "宋体";
    background: #fff;
    border: 1px solid #e5e5e5;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    color: #6b6b6b;
}
/*排序条件 被选中的样式*/
.sort_selcted{
    color: #fff;
    background: #1172c1;
}
/*排序的 箭头标志*/
.sort_PIC{
        margin-left: 4px;
    vertical-align: text-top;
}
/*产品名称 大div*/
.title{
        border-left: 4px solid #87AE00;
    line-height: 25px;
    padding-left: 18px;
    font-weight: bold;
    font-size: 12px;
    margin: 15px 0px;
}
/*产品名称*/
.name{
    color: #87AE00;
    margin-right: 10px;
    font-size: 16px;
}
/*使用年龄*/
.instruction{
    color: #369;
}
/*产品详情 大div*/
.product_content{
    border: 1px solid #cac8c9;
    overflow: hidden;
    margin-bottom: 25px;
}
/*产品详情 左侧部分*/
.content-left{
    float: left;
    width: 35em;
    background: #F3F3F3 none repeat scroll 0%;
    padding: 20px 20px 0px;
    min-height: 7.5em;
}
/*产品详情 部分的脚部*/
.foot{
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    margin-left: 28px;
}
.foot span{
    background: url("../../Assets/img/ClientProductDetils/yun.png")no-repeat;
    margin-right: 15px;
    padding-left: 25px;
}
/*产品详情 右侧 购买部分*/
.content-right{
    position: relative;
    float: right;
    width: 228px;
    text-align: center;
    line-height: 22px;
    font-size: 12px;
    padding-top: 1.5em;
    margin: 0px auto;
}
/*产品价格*/
.price {
    font-size: 1.2em;
    font-family: "Microsoft Yehei",sans-serif;
    font-weight: bold;
    color: #87AE00;
}
/*购买按钮*/
.BuyBtn{
    display: inline-block;
    background: #87AE00 none repeat scroll 0% 0%;
    padding: 3px 17px;
    color: #FFF;
    margin: 10px 0px;
}
/*选择查询条件（保障期限、保险金额等等） 选中时的样式中图片样式*/
.Close_pic{
    vertical-align: text-top;
    margin: 2px -5px 0px;
}
/*人气  价格 查询条件被选中的效果*/
.PriceOrRQ_selected{
    background-color: #1172C1 !important;
    color: #fff !important;
}
/*重置查询条件*/
.ResetQueryCondition{
    float: right;
    padding-right: 8px;
    font-weight: bold;
    color: #ee0612  !important;
    cursor: pointer;
}